### Method

# Gio FileInfo get_sort_order

#### Declaration [src]

    gint32
    g_file_info_get_sort_order (
      GFileInfo* info
    )

#### Description [src]

Gets the value of the sort_order attribute from the `GFileInfo`. See `G_FILE_ATTRIBUTE_STANDARD_SORT_ORDER`.

It is an error to call this if the `GFileInfo` does not contain `G_FILE_ATTRIBUTE_STANDARD_SORT_ORDER`.

#### Return value

Type: `gint32`

A #gint32 containing the value of the “standard::sort_order” attribute.